package com.yd.api.practitioner.vo.policy;


import com.yd.api.result.CommonResult;

import java.util.List;

public class PolicyListQueryResponseVO {

    private List<PolicyInfo> policyInfoList;
    private CommonResult commonResult;

    public List<PolicyInfo> getPolicyInfoList() {
        return policyInfoList;
    }

    public void setPolicyInfoList(List<PolicyInfo> policyInfoList) {
        this.policyInfoList = policyInfoList;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
